﻿.simplePageContent p.awardsAbstract
{
    font-weight: normal;
    margin-bottom: 2em;
}

table.Awards
{
    width: 100%;
}

table.Awards th
{
    font-weight: bold;
}

th.AwardsYearTitle
{
    background-color: #cccccc;
}

table.Awards th, table.Awards td
{
    padding: 3px;
}

table.Awards td.AwardedAsLink
{
    width: 50%;
}